Blog

Linux Security Advisory - April 26 - Pagoda Box Apps Unaffected

Details regarding the Linux Security Update (DSA-3237-1)

DSA-3237-1 Linux -- Security Update

On Sunday April 26, 2015, vulnerabilities were reported in the Linux kernel which allow privilege escalation, denial of service or information leaks. All servers currently running Linux will require a reboot to correct these vulnerabilities. While the impact will be widespread throughout the hosting world, Pagoda Box services are not affected.

Pagoda Box Runs on SmartOS

Because Pagoda Box uses SmartOS, which runs on the illumos kernel, none of our services are affected by the reported issues and do not require a reboot to patch.

comments powered by Disqus